#testStrip {
	background-color: red;
	height: 24px;
	width: 100%;
	color: white;
}
#errors {
    margin: 10px 0 5px 20px;
    padding: 2px 0px 2px 10px;
}
#errors li {
    margin-left: 30px;
}
#msgs {
    margin: 10px 0 5px 0px;
    padding: 2px 0px 2px 10px;
}
#msgs li {
    padding-left: 30px;
}
.payment-errors {
    background-color: white;
    font-size: 1.2em;
    color: red;
}
.pt-100 {
	padding-top: 100px;
}
.space-little {
	height: 20px;
}
.space-big {
	height: 40px;
}
.error {
	color: #e94141;
}
.explanation {
	font-style: italic;
	font-size: .8em;
	color: #999;
}
.clear {
	clear:both;
}
.big {
	font-size: 16px;
}
.top-aligned {
	vertical-align: top;
}
.cart-image {
	width: 120px;
	padding: 10px;
}
.priceDiv {
	float:left;
	margin-right: 15px;
}
.single-product .current-price {
	margin-left: 0px;
	font-size: 20px;
}
.single-product .old-price {
	margin-left: 0px;
	margin-top: 5px;
	font-size: 20px;
}
.product-brief-description {
		margin-bottom: 10px;
}
.product-long-description {
		margin-bottom: 40px;
}
.navbar-brand.navbar-logo-bigger > img {
	width: 220px;
	top: 0;
}
.navbar-fixed-top.shrink-active .navbar-brand > img {
	width: 190px;
}
.navbar-nav .dropdown-menu > li > a:hover, .navbar-nav .dropdown-menu > li > a:focus {
  background-color: #801819;
  color: #fff;
}
.post-thumbnail, .work-image {
	border: 1px solid gray;
    box-shadow: 3px 3px 2px #888888;
}

.titlebar {
	position: absolute;
	left: 75px;
	top: 10px;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
}
footer .logo {
	width: 277px;
}
.leftMargin {
	margin-left:20px;
}

footer {
	width:100%;
}
.center {
	text-align:center;
}
.textBox {
	text-align: left;
}
.question {
	font-weight: 600;
}
.answer {
	font-style: italic;
	font-weight: 300;
}
.whitebox {
	background-color: white;
	opacity: 0.85;
	filter: alpha(opacity=85);
	border: 7px double #555;">
	
}
@media screen and (min-width:768px) {
	.whitebox {
		padding-top: 40px;
		min-height: 360px;
	}
}
.ullistbox {
	width: 300px;
	text-align:left;
	margin: 10px auto;
}
.narrow_div {
	width:450px;
	margin:0 auto;	
}
.leftJust {
	text-align:left;
}
.rightJust {
	text-align:right;
}
.center {
	text-align:center;
}
.big {
	font-size:26px;
}
.thin {
	max-width: 500px;
	margin: 0 auto;
}
.striped_narrow_table {
	margin: 0 auto;
	border-collapse: collapse;
	border: 1px solid gray;
}
.striped_narrow_table td {
    width: 430px; height: 30px;
    font-size: 18px;
}

.striped_narrow_table tr:nth-child(odd)  {
	background: #e2c6a5;
}
.ui-timepicker-table td a {
	padding: .2em 0;
	width: 1.5em;
}
.small-text {
	font-size: 12px;
}

.timeline {
    background: url("/img/line.png") center repeat-y;
    max-width: 851px;
    padding: 0 0 180px;
    margin: 0 auto;
    list-style: none;
    position: relative;
	overflow: hidden;
}

.timeline:after { /* bottom line img */
    content:"";
    background: url("/img/line-bottom.png") center repeat-y;
	width: 100%;
    height: 50px;
    display:block;
    position:absolute;
    bottom:0;
}

.timeline > li:before { /* marker line */
	content: "";
	width: 50px;
	height: 1px;
	background: #eee;
	position: absolute;
	right: -51px;
	top: 50%;
}

.timeline > li:after { /* marker dot */
	content: " ";
    width: 16px;
    height: 16px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 3px solid #fff;
    background: #eee;
    position: absolute;
    right: -75px;
    top: 50%;
    margin-top: -8px
}

.timeline > li.right { 
    float:right;
}

.timeline > li.right:before { /* marker line for right box */
    left: -51px;
    right: auto;
}

.timeline > li.right:after { /* marker dot for right box */
    left: -75px;
    right: auto;
}

.timeline > li.present:after,
.timeline > li.right.present:after { /* marker fix for .present */
	width: 32px;
	height: 32px;
	background: #fff;
	border-color: #eee;
	margin-top: -16px;
	top: 50%;
	right: -82px;
}

.timeline > li.right.present:after { /* marker dot fix for .present right box */
	left: -83px;
	right: auto;
}

.timeline > li {
    position: relative;
    clear: both;
    float: left;
    width: 360px;
    padding: 20px;
    background: #fafafa;
    border: 1px solid #eee;
    margin: -150px 0 0;
    text-align: center;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-transition: all 0.25s;
    -o-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    transition: all 0.25s
}
@media screen and (max-width: 600px) {
.timeline > li {
    width: 300px;
}}


.timeline > li:hover {
	border-color: #aaa;
    -moz-box-shadow: 0 0 8px #eee;
    -webkit-box-shadow: 0 0 8px #eee;
    box-shadow: 0 0 8px #eee
}

.timeline > li.year:hover,
.timeline > li.year.top:hover {
	border-color: #eee;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none
}

.timeline .year span {
	display: inline-block;
    font-size: 20px;
    font-family: "Droid sans", sans-serif;
    color: #aaa;
    background: #fafafa;
    padding: 6px 12px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #eee
}

.timeline > li.year { /* year style */
	text-align: center;
    margin: 0;
    padding: 25px 0 50px;
    float: none;
    width: 100%;
    background: transparent;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none
}

.timeline > li.year.top { /* top year style */
	padding-top: 0;
}

.timeline > li.break { /* fix overlapped box */
	margin: 40px 0;
}

.tl-header {
	text-align: center;
    text-shadow: 0 1px #fff;
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
    -moz-box-shadow: 0 1px #fff;
    -webkit-box-shadow: 0 1px #fff;
    box-shadow: 0 1px #fff
}

.tl-role,
.tl-company {
	margin: 0;
	padding: 0;
	font-size: 24px;
}

.tl-company {
	margin: 0 0 10px;
	font-size: 16px;
}

.tl-time {
	font-size: 16px;
	letter-spacing: -1px;
	color: #aaa;
	font-family: "Droid Sans", sans-serif;
	margin-top: 10px;
}

.tl-img {
	display: inline-block;
    margin-bottom: 20px;
    max-width: 100%;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border-bottom: 1px solid #eee;
    -moz-box-shadow: 0 1px #fff;
    -webkit-box-shadow: 0 1px #fff;
    box-shadow: 0 1px #fff
}

.tl-content {
	text-align: left;
}

@media screen and (max-width: 800px) {
  .topbar {
  padding-top: 40px;
  }
}

.service-item i {
  color: #801819;
  border-color: #801819;
}
.product-item .discount {
	left: 30px;
	right: 0;
}
.shopping-cart-table .product-image {
	width: 130px;
}
.detail-item .discount {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  right: 30px;
  top: 30px;
  width: 50px;
  height: 50px;
  text-align: center;
  background-color: #9e0b0f;
  color: #fff;
  padding: 12px;
  line-height: 14px;
}
account {
	width:300px;
	text-align: right;
	height: 20px;
}

@media screen and (max-width: 922px) {
.navbar-default .navbar-nav li > a > i {
	position:relative;
}
.account .navbar-nav .shopping-cart {
	float:left: !important;
}
.mobile-padding {
	margin-top: 40px;
	padding-top: 40px;
}
}
.left {
	float:left;
}
.warning {
	color: red;
}
.portfolio-item-filters li a:focus {
	color: white;
}	
.product-item {
	padding: 20px;
}
.hero-unit-slider .carousel-caption {
	top: 5%;
}
@media screen and (max-width:1200px) {
	.slick-dots {
		display:none !important;
	}
}
.row-highlight {
	background-color: #fee;
}
.col-md-6, col-md-3 {
	padding-left: 0;
}
.news-thumbnail {
	width:260px;
	padding-right: 10px;
	padding-bottom: 10px;
	float:left;
}